using System.Collections.Generic;

namespace Assets.Map
{
    public class Graph<T>
    {
        public IList<T> Vertices { get; internal set; } = new List<T>();
        public ISet<(int, int)> Edges { get; internal set; } = new HashSet<(int, int)>();
    }
}